mozilla

Compare Revisions

Creating a spell check dictionary add-on

Change Revisions

Revision 365753:

Revision 365753 by Dikrib on

Revision 372529:

Revision 372529 by Dikrib on

Title:
Creating a spell check dictionary add-on
Creating a spell check dictionary add-on
Slug:
Creating_a_spell_check_dictionary_add-on
Creating_a_spell_check_dictionary_add-on
Content:

Revision 365753
Revision 372529
n110      <li>Although the restartless format for dictionary add-ons n110      <li>Although the restartless format for dictionary add-ons 
>were introduced in Gecko 10, dictionary updates only works starti>were introduced in Gecko 10, dictionary updates only works starti
>ng from Gecko 18 (<a href="https://bugzilla.mozilla.org/show_bug.>ng from Gecko 18. The <code>em:minVersion</code> should therefore
>cgi?id=782118">bug&nbsp;782118</a>). The minVersion should theref> be the same as in the example above (or greater). If you set <co
>ore be the same as in the example above (or greater).>de>em:minVersion</code> to a lower value, Gecko 10-17 will not be
 > able to update your dictionary add-on once the restartless dicti
 >onary is installed (<a href="https://bugzilla.mozilla.org/show_bu
 >g.cgi?id=782118">bug&nbsp;782118</a>), and Gecko 10-16 may warn t
 >he user that your dictionary is not compatible, when users try to
 > update to a newer version of Firefox/Thunderbird (<a href="https
 >://bugzilla.mozilla.org/show_bug.cgi?id=782115" title="https://bu
 >gzilla.mozilla.org/show_bug.cgi?id=782115">bug 782115</a>).
t112      <li>Update the maxVersion to the <a href="https://addons.mot112      <li>Update the <code>em:maxVersion</code> to the <a href="h
>zilla.org/en-us/firefox/pages/appversions/" title="https://addons>ttps://addons.mozilla.org/en-us/firefox/pages/appversions/" title
>.mozilla.org/en-us/firefox/pages/appversions/">greatest versions >="https://addons.mozilla.org/en-us/firefox/pages/appversions/">gr
>available</a>.>eatest versions available</a>.

Back to History